@charset "UTF-8";
/* ////////////////// タグ初期値 ////////////////// */
html,
body {
  height: 100%;
  margin: 0;
}

html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  font-family: "Noto Sans JP", sans-serif;
}

*, *::after, *::before {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

body {
  color: #050033;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
  display: block;
  margin: 0;
  padding: 0;
}

img {
  max-width: 100%;
  height: auto;
  border: 0;
  vertical-align: bottom;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

video {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

h1, h2, h3, h4, h5 {
  margin: 0;
  padding: 0;
  line-height: 1.25;
}

a {
  color: #000;
  text-decoration: none;
}

p {
  margin-top: 0;
  margin-bottom: 1.5em;
}

ul,
ol,
dl {
  margin: 0;
  padding: 0;
}

li, dt, dd {
  margin: 0px;
  padding: 0px;
}

hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  -moz-box-sizing: content-box;
  height: 0;
}

/* テーブル */
table,
th,
td {
  border-collapse: collapse;
  border: 1px;
}

table {
  width: 100%;
  margin: 0 auto 60px;
  min-height: 0.1%;
  overflow: auto;
}

td,
th {
  padding: 1em;
}

th {
  white-space: nowrap;
  font-size: 16px;
  font-weight: 500;
  /*background-color: #eaedf5;*/
}

td {
  font-size: 14px;
  font-weight: normal;
  border-bottom: 1px solid #eee;
}

/* ***************************************************
 SP
*************************************************** */
@media screen and (max-width:1099px) {
  .pc {
    display: none !important;
  }
  html.scroll-prevent {
    width: 100%;
    height: 100%;
    overflow: hidden;
  }
  @-webkit-keyframes show {
    from {
      opacity: 0;
    }
    to {
      opacity: 1;
    }
  }
  @keyframes show {
    from {
      opacity: 0;
    }
    to {
      opacity: 1;
    }
  }
  #container {
    width: 100vw;
    overflow: hidden;
  }
  #hamburger {
    position: absolute;
    top: 0;
    left: 5px;
    display: inline-block;
    width: 40px;
    height: 60px;
  }
  #hamburger div {
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  #hamburger i {
    display: inline-block;
    width: 50%;
    height: 2px;
    border-radius: 2px;
    background-color: #050033;
  }
  #hamburger i:before, #hamburger i:after {
    content: "";
    height: 2px;
    border-radius: 3px;
    display: block;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    background-color: #050033;
  }
  #hamburger i:before {
    -webkit-transform: translate(0px, -7px);
            transform: translate(0px, -7px);
  }
  #hamburger i:after {
    -webkit-transform: translate(0px, 5px);
            transform: translate(0px, 5px);
  }
  #hamburger.active i {
    height: 0;
  }
  #hamburger.active i:before {
    -webkit-transform: rotate(-45deg) translate(0, 0);
            transform: rotate(-45deg) translate(0, 0);
  }
  #hamburger.active i:after {
    -webkit-transform: rotate(45deg) translate(-1px, -2px);
            transform: rotate(45deg) translate(-1px, -2px);
  }
  #header {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 70px;
    padding: 0 10px;
    background-color: rgba(255, 255, 255, 0.65);
    background: transparent;
  }
  #header .placeholder{
    width: 50px;
    height: 50px;
  }
  #header .btn-menu{
    width: 50px;
    height: 50px;
    border: none;
    background: #6ab543;
    border: 2px solid #006139;
    border-radius: 999px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    margin-left: 8px;
    color: #fff;
    font-size: 10px;
    padding-bottom: 6px;
  }
  #header .btn-menu-fixed{
    position: fixed;
    right: 10px;
    top: 10px;
    width: 50px;
    height: 50px;
    border: none;
    background: #6ab543;
    /*border: 2px solid #006139;*/
    border-radius: 999px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    margin-left: 8px;
    color: #fff;
    font-size: 10px;
    padding-bottom: 6px;
  }
  #header .btn-menu .ico_menu{
    width: 28px;
    margin-bottom: 5px;
  }
  #header::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    background: linear-gradient(to right,#0b3e27,#006139);
    
  }
  #header.fixed {
    -webkit-animation: show 0.5s ease 0s;
            animation: show 0.5s ease 0s;
    position: fixed;
    
  }
  #header .logo_ichida{
    width: 120px;
    margin-right: 14px;
  }
  #header .logo-texts{
    font-size: 11px;
    text-align: center;
  }
  #header .header-left{
    width: 100%;
    display: flex;
    align-items: center;
    color: #fff;
    justify-content: space-between;
  }
  #header .header-menu-mob{
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  }
  #header .header-right{
    display: none;
  }
  #header #logo {
    width: clamp(220px, 58vw, 300px);
    margin: 0 12px 0 0;
  }
  #header #logo a {
    display: grid;
    place-items: center;
  }
  #header .header-nav {
    display: content;
  }
  #header .inner {
    display: content;
  }
  #header .inner .language {
    position: absolute;
    top: 40px;
    right: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 20px;
  }
  #header .inner .language .select-lang {
    padding: 0 22px 0 14px;
    font-size: 10px;
    line-height: 22px;
    font-weight: normal;
    color: #444444;
    background-image: url(../images/common/header-lang.svg);
    background-repeat: no-repeat;
    background-size: 10px 10px;
    background-position: left 7px;
  }
  #header .inner .language .select-lang::after {
    content: "";
    position: absolute;
    top: 7px;
    right: 10px;
    display: block;
    width: 6px;
    height: 6px;
    margin-left: 5px;
    border-right: 1px solid #444444;
    border-bottom: 1px solid #444444;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  #header .header-right .links2-wrap .link-wrap{
    cursor: pointer;
  }
  #header .inner .language .lang-list {
    display: none;
    list-style: none;
    position: absolute;
    top: 20px;
    right: 0;
    padding: calc(30px - 1em) 20px;
    white-space: nowrap;
    background-color: rgba(255, 255, 255, 0.7);
    -webkit-backdrop-filter: blur(10px);
            backdrop-filter: blur(10px);
  }
  #header .inner .language .lang-list li a {
    position: relative;
    display: inline-block;
    padding: 0.5em 0;
    font-size: 12px;
    font-weight: 600;
    color: #6e6e6e;
    line-height: 1em;
    letter-spacing: 0.1em;
  }
  #header .inner .language .lang-list li a::after {
    content: "";
    position: absolute;
    top: calc(50% + 1.25em);
    left: 0;
    right: 0;
    width: 0;
    height: 2px;
    background-color: #d3a86a;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  #header .inner .language .lang-list li a:hover::after {
    width: 100%;
  }
  .header-rev {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .header-rev .btn-reservation,
  .header-rev .btn-transport {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 60px;
    height: 40px;
    margin-bottom: 20px;
    font-size: 10px;
    font-weight: bold;
    text-align: center;
    color: #fff;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  .header-rev .btn-reservation::before,
  .header-rev .btn-transport::before {
    content: "";
    display: block;
    -webkit-mask-position: center;
            mask-position: center;
    -webkit-mask-repeat: no-repeat;
            mask-repeat: no-repeat;
    -webkit-mask-size: contain;
            mask-size: contain;
    background-color: #fff;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  .header-rev .btn-reservation {
    background-color: #050033;
  }
  .header-rev .btn-reservation::before {
    width: 16px;
    height: 13px;
    margin: 5px auto 0;
    -webkit-mask-image: url(../images/common/header-reserve.svg);
            mask-image: url(../images/common/header-reserve.svg);
  }
  .header-rev .btn-transport {
    line-height: 1.25em;
    background-color: #d3a86a;
  }
  .header-rev .btn-transport::before {
    width: 34px;
    height: 13px;
    margin: 5px auto 2px;
    -webkit-mask-image: url(../images/common/header-transport.svg);
            mask-image: url(../images/common/header-transport.svg);
  }
}
@media screen and (max-width:1099px) {
  #cookie-notice, #cookie-notice .cn-button:not(.cn-button-custom) {
    font-family: "Noto Sans JP", sans-serif !important;
  }
  #footer {
    font-family: "Noto Sans JP", sans-serif;
    color: #444444;
  }
  #footer a {
    color: #444444;
  }
  #footer .pankz {
    display: none;
  }
  #footer .inner {
    width: 1400px;
    max-width: 100%;
    margin: 0 auto;
  }
  #footer .footer-nav {
    list-style: none;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    margin-top: 50px;
    padding: 0 0 35px;
    font-family: "Noto Sans JP", sans-serif;
    border-bottom: 1px solid #d3a86a;
  }
  #footer .footer-nav li {
    margin: 0 0 15px;
    font-size: clamp(11px, 2.9vw, 13px);
    font-weight: 600;
    line-height: 1em;
  }
  #footer .footer-nav li:nth-child(odd) {
    border-right: 1px solid #888888;
  }
  #footer .footer-nav li a {
    display: block;
    padding: 0.5em 0.25em;
    color: #444444;
    line-height: 1.5em;
    text-align: center;
  }
  #footer .footer-bottom {
    padding-top: 60px;
  }
  #footer .footer-logos {
    margin-bottom: 60px;
    text-align: center;
  }
  #footer .footer-logos .grand {
    margin-bottom: 30px;
  }
  #footer .footer-acrd {
    position: relative;
    display: block;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    width: 275px;
    max-width: 100%;
    margin: 0 auto 50px;
    padding: 1em;
    font-size: clamp(14px, 3.7vw, 16px);
    color: #fff;
    text-align: center;
    background-color: #d3a86a;
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
  }
  #footer .footer-acrd::before, #footer .footer-acrd::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 1em;
    width: 10px;
    height: 1px;
    background-color: #fff;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  #footer .footer-acrd::after {
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
  }
  #footer .footer-acrd.active::after {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  #footer .footer-hotels {
    display: none;
    margin: 0 auto;
    padding: 0 3.35vw;
  }
  #footer .footer-hotels .area {
    padding: 30px 0;
    border-bottom: 1px solid #222222;
  }
  #footer .footer-hotels .area:first-child {
    border-top: 1px solid #222222;
  }
  #footer .footer-hotels .area .area-title {
    margin-bottom: 30px;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 16px;
    font-weight: 700;
  }
  #footer .footer-hotels .area .area-title span {
    margin-left: 0.5em;
  }
  #footer .footer-hotels .area ul {
    list-style: none;
  }
  #footer .footer-hotels .area ul li {
    display: block;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 12px;
    line-height: 1em;
  }
  #footer .footer-hotels .area ul li:not(:last-child) {
    margin-bottom: 2em;
    border-right: 1px solid #fff;
  }
  #footer .footer-hotels .area ul li a {
    position: relative;
    display: block;
    padding-left: 22px;
  }
  #footer .footer-hotels .area ul li a::before {
    content: "";
    position: absolute;
    top: 0.25em;
    left: 0;
    width: 8px;
    height: 6px;
    clip-path: polygon(100% 50%, 0 0, 0 100%);
    background-color: #050033;
  }
  #footer .footer-sns {
    margin: 40px auto;
    text-align: center;
  }
  #footer .footer-sns a img {
    width: 35px;
  }
  #footer .language {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
    position: relative;
    margin-bottom: 40px;
  }
  #footer .language .select-lang {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 275px;
    height: 45px;
    padding: 0 20px;
    margin: 0 auto;
    font-size: clamp(13px, 0.75vw, 14px);
    line-height: 22px;
    font-weight: normal;
    color: #444444;
    text-align: center;
    border-top: 1px solid #222222;
    border-bottom: 1px solid #222222;
  }
  #footer .language .select-lang span {
    position: relative;
    display: inline-block;
    padding: 5px 20px;
    background-image: url(../images/common/header-lang.svg);
    background-repeat: no-repeat;
    background-size: 12px;
    background-position: center left;
  }
  #footer .language .select-lang span::after {
    content: "";
    position: absolute;
    top: calc(50% - 3px);
    right: 0;
    width: 4.5px;
    height: 6px;
    clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
    background-color: #222222;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  #footer .language .lang-list {
    display: none;
    list-style: none;
    position: absolute;
    bottom: 45px;
    left: 50%;
    z-index: 999;
    width: 275px;
    white-space: nowrap;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    -webkit-backdrop-filter: blur(10px);
            backdrop-filter: blur(10px);
  }
  #footer .language .lang-list li {
    margin: 0;
    padding: 0;
    background-color: rgba(255, 255, 255, 0.5);
  }
  #footer .language .lang-list li a {
    position: relative;
    display: inline-block;
    width: 100%;
    padding: 1em 0;
    font-size: 13px;
    font-weight: 500;
    color: #6e6e6e;
    line-height: 1em;
    text-align: center;
  }
  #footer .language .lang-list li a::after {
    content: "";
    position: absolute;
    top: calc(50% + 1.25em);
    left: 0;
    right: 0;
    width: 0;
    height: 2px;
    background-color: #d3a86a;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  #footer .copyright {
    margin: 0;
    padding-top: 20px;
    font-family: "Noto Sans JP", sans-serif;
    text-align: center;
    line-height: 1em;
  }
  #footer .copyright small {
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 0.1em;
  }
}
@media screen and (max-width: 1099px) {
  #header{
    z-index: 1000;
  }
  #header .header-menu-mob {
    background-color: #fff;
    padding: 0 15px 15px;
    overflow: auto;
    display: none;
  }
  #header .header-menu-mob .btn-close {
    width: 50px;
    height: 50px;
    border: none;
    border-radius: 999px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: #006139;
    color: #fff;
    font-size: 10px;
    position: absolute;
    top: 15px;
    right: 10px;
  }
  #header .header-menu-mob .btn-close .ico_close {
    width: 16px;
    margin-bottom: 4px;
  }
  #header .header-menu-mob .logo_ichida2 {
    width: 200px;
    display: block;
    margin: 70px auto 0;
  }
  #header .header-menu-mob .header-menu-list {
    font-size: 24px;
    color: #006139;
    margin-top: 40px;
  }
  #header .header-menu-mob .header-menu-list a {
    color: #006139;
  }
  #header .header-menu-mob .header-menu-list .link-arrow2 {
    width: 20px;
  }
  #header .header-menu-mob .header-menu-list .link-arrow {
    width: 12px;
  }
  #header .header-menu-mob .header-menu-list .menu-link {
    margin-top: 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  #header .header-menu-mob .header-menu-list .item-icon {
    width: 20px;
    height: 20px;
    background: url("../images/common/icon-add.png");
    background-size: contain;
  }
  #header .header-menu-mob .header-menu-list .item-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 15px;
  }
  #header .header-menu-mob .header-menu-list .item-top.active .item-icon {
    background-image: url("../images/common/icon-remove.png");
  }
  #header .header-menu-mob .item-list {
    font-size: 18px;
    margin-top: 10px;
    display: none;
  }
  #header .header-menu-mob .item-list .sublink {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 6px;
    border-bottom: dashed 1px #d2d2d2;
    color: #000;
  }
  #header .header-menu-mob .item-list .sublink1 {
    border-top: dashed 1px #d2d2d2;
  }
  #header .header-menu-mob .menu-bottom {
    background-color: #006139;
    margin-top: 25px;
    padding: 20px;
  }
  #header .header-menu-mob .menu-bottom .menu-btn {
    width: 100%;
    line-height: 45px;
    color: #006139;
    background: #fff;
    border: 1px solid #000;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 6px;
  }
  #header .header-menu-mob .menu-bottom .menu-btn1 {
    font-size: 18px;
  }
  #header .header-menu-mob .menu-bottom .menu-btn2 {
    margin-top: 10px;
    font-size: 22px;
  }
  #header .header-menu-mob .menu-bottom .ico_ap_green {
    width: 21px;
    margin-right: 4px;
  }
  #header .header-menu-mob .menu-bottom .ico_tel_green {
    width: 20px;
    margin-right: 4px;
  }
  #header .header-menu-mob .menu-bottom .menu-copy {
    color: #fff;
    font-size: 12px;
    margin-top: 10px;
  }
}

/* ***************************************************
 PC
*************************************************** */
@media all and (min-width:1100px) {
  .sp {
    display: none !important;
  }
  @-webkit-keyframes show {
    from {
      opacity: 0;
    }
    to {
      opacity: 1;
    }
  }
  @keyframes show {
    from {
      opacity: 0;
    }
    to {
      opacity: 1;
    }
  }
  #hamburger {
    display: none;
  }
  #header {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 100px;
    padding: 0 0 0 30px;
    background-color: rgba(255, 255, 255, 0.7);
  }
  #header {
    display: flex;
    justify-content: space-between;
    padding: 0 0 0 8px;
    background-color: transparent;
    color: #fff;
    height: 110px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
  }
  #header .link{
    color: #fff;
  }
  #header .placeholder,
  #header .btn-menu{
    display: none;
  }
  #header .btn-menu-fixed{
    display: none;
  }
  #header .header-menu-mob{
    display: none;
  }
  #header .logo_ichida{
    width: 230px;
  }
  #header .logo-text{
    font-size: 17px;
    line-height: 1.25;
    margin-top: 3px;
  }
  #header .header-right{
    display: flex;
    align-items: center;
    height: 100%;
  }
  #header .header-right .ico_close{
    width: 10px;
  }
  #header .header-right .ico_calendar{
    width: 19px;
    margin-right: 6px;
  }
  #header .header-right .right-line2-wrap{
    display: flex;
    font-size: 18px;
    align-items: center;
  }
  #header .header-right .right-line2-wrap .right-text1{
    margin-right: 12px;
  }
  #header .header-right .right-line2-wrap .right-text2{
    margin-right: 26px;
  }
  #header .header-right .right-line2-wrap .ico_close{
    vertical-align: middle;
    width: 18px;
    margin: 0 2px;
  }
  #header .header-right .right-line2-wrap .time{
    font-size: 20px;
  }
  #header .header-right .ico_ap_green{
    width: 20px;
    margin-right: 5px;
  }
  #header .header-right .ico_tel_green{
    width: 20px;
    margin-right: 4px;
  }
  #header .header-right .links2-wrap{
    display: flex;
    align-items: flex-start;
    font-size: 16px;
  }
  #header .header-right .links2-wrap .link{
    margin-right: 26px;
    position: relative;
  }
  #header .header-right .links2-wrap .link-wrap{
    position: relative;
    margin-right: 26px;
    /* padding-bottom: calc(var(--bottomOffset) * 1px); */
    padding-bottom: 17px;
    cursor: pointer;
  }
  #header .header-right .links2-wrap .link-wrap .link{
    margin-right: 0;
  }
  #header .header-right .links2-wrap .link-last{
    margin-right: 0;
  }
  #header .header-right .links2-wrap .link::after {
    position: absolute;
    left: 0;
    content: '';
    width: 100%;
    height: 1px;
    background: #fff;
    bottom: -1px;
    transform: scale(0, 1);
    transform-origin: right top; /*変形（アンダーラインの伸長）の原点がaタグ（各メニュー）の右端*/
    transition: transform 0.5s;  /*変形の時間*/
  }

  #header .header-right .links2-wrap .link:hover::after {
    transform: scale(1, 1);     /*ホバー後、x軸方向に1（相対値）伸長*/
    transform-origin: left top; /*左から右に向かう*/
  }
  #header .header-right .links1-wrap{
    display: flex;
    justify-content: flex-end;
    font-size: 15px;
    align-items: center;
  }
  #header .header-right .links2-wrap .ico_pulDwn{
    width: 10px;
    position: absolute;
    left: 50%;
    bottom: 14px;
    transform: translate(-50%,100%);
    opacity: 0;
    transition: all .5s;
  }
  #header .header-right .links2-wrap .link-wrap:hover .ico_pulDwn{
    opacity: 1;
  }
  #header .header-right .links2-wrap .links-down{
    position: absolute;
    left: -30px;
    bottom: 0;
    background-color: #fff;
    transform: translateY(100%);
    width: 280px;
    padding: 30px 26px;
    box-sizing: border-box;
    display: none;
  }
  #header .header-right .links2-wrap .links-down .down-link{
    display: flex;
    align-items: center;
    color: #000;
    font-size: 18px;
  }
  #header .header-right .links2-wrap .links-down .down-link:hover{
    color: #006139;
  }
  
  #header .header-right .links2-wrap .links-down .down-link:nth-of-type(n+2){
    margin-top: 15px;
  }
  #header .header-right .links2-wrap .links-down .arrow_rd_r{
    width: 18px;
    margin-right: 9px;
  }
  #header .header-right .right-links{
    padding-right: 20px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
  }
  #header .header-right .line{
    width: 1px;
    height: 15px;
    background-color: #fff;
    margin: 0 5px 0 15px;
  }

  #header .header-right .phone-wrap{
    background-color: #fff;
    color: #006139;
    height: 120px;
    padding: 0 15px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    align-self: flex-start;
  }
  #header .header-right .phone-wrap .btn-phone{
    font-size: 18px;
    width: 210px;
    line-height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #006139;
    border: 2px solid #006139;
    border-radius: 8px;
  }
  #header .header-right .phone-wrap .phone-reduce{
    font-size: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 8px;
  }
  #header::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    width: 100%;
    height: 0;
    background: linear-gradient(to right,#0b3e27,#006139);
    transition: all .5s;
  }
  #header.fixed {
    position: fixed;
    
  }
  #header.fixed::after{
    height: 100%;
  }
  
  #header #logo {
    width: clamp(300px, 23.5vw, 448px);
    margin-right: 50px;
  }
  #header #logo a {
    display: grid;
    place-items: center;
  }
  #header .header-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: bottom;
        -ms-flex-align: bottom;
            align-items: bottom;
    height: 100%;
    margin-left: auto;
    padding-right: 22px;
  }
  #header .inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    padding-bottom: 12px;
  }
  #header .inner .header-sns {
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-right: 12px;
  }
  #header .inner .header-sns li {
    margin: 0 10px 0 0;
    background-color: #444444;
    border-radius: 50%;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  #header .inner .header-sns li:last-child {
    margin-right: 0;
  }
  #header .inner .header-sns li:hover {
    background-color: #d3a86a;
  }
  #header .inner .header-sns li a {
    display: block;
    width: 32px;
    height: 32px;
    -webkit-mask-repeat: no-repeat;
            mask-repeat: no-repeat;
    -webkit-mask-size: contain;
            mask-size: contain;
    -webkit-mask-position: center;
            mask-position: center;
    background-color: #fff;
  }
  #header .inner .header-sns li a.instagram {
    -webkit-mask-image: url(../images/common/header-sns-insta.svg);
            mask-image: url(../images/common/header-sns-insta.svg);
    -webkit-mask-size: 20px;
            mask-size: 20px;
    -webkit-mask-position: center center;
            mask-position: center center;
  }
  #header .inner .language {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 32px;
  }
  #header .inner .language .select-lang {
    padding-right: 30px;
    font-size: clamp(13px, 0.75vw, 14px);
    line-height: 22px;
    font-weight: normal;
    color: #444444;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    cursor: pointer;
  }
  #header .inner .language .select-lang::after {
    content: "";
    position: absolute;
    top: 10px;
    right: 5px;
    display: block;
    width: 10px;
    height: 10px;
    margin-left: 10px;
    border-right: 3px solid #444444;
    border-bottom: 3px solid #444444;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  #header .inner .language .select-lang::before {
    content: "";
    position: absolute;
    top: calc(50% + 1.25em);
    left: 0;
    right: 0;
    width: 0;
    height: 2px;
    background-color: #d3a86a;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  #header .inner .language .select-lang:hover::before {
    width: 100%;
  }
  #header .inner .language .lang-list {
    display: none;
    list-style: none;
    position: absolute;
    top: 44px;
    left: 0;
    padding: calc(40px - 1em) 50px;
    white-space: nowrap;
    background-color: rgba(255, 255, 255, 0.7);
    -webkit-backdrop-filter: blur(10px);
            backdrop-filter: blur(10px);
  }
  #header .inner .language .lang-list li a {
    position: relative;
    display: inline-block;
    padding: 1em 0;
    font-size: 14px;
    font-weight: 600;
    color: #6e6e6e;
    line-height: 1em;
    letter-spacing: 0.1em;
  }
  #header .inner .language .lang-list li a::after {
    content: "";
    position: absolute;
    top: calc(50% + 1.25em);
    left: 0;
    right: 0;
    width: 0;
    height: 2px;
    background-color: #d3a86a;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  #header .inner .language .lang-list li a:hover::after {
    width: 100%;
  }
  .header-rev {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .header-rev .btn-reservation,
  .header-rev .btn-transport {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: clamp(120px, 10.1vw, 130px);
    height: 100px;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    color: #fff;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  .header-rev .btn-reservation::before,
  .header-rev .btn-transport::before {
    content: "";
    display: block;
    -webkit-mask-position: center;
            mask-position: center;
    -webkit-mask-repeat: no-repeat;
            mask-repeat: no-repeat;
    -webkit-mask-size: contain;
            mask-size: contain;
    background-color: #fff;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  .header-rev .btn-reservation {
    background-color: #050033;
  }
  .header-rev .btn-reservation::before {
    width: 37px;
    height: 26px;
    margin: 0 auto 10px;
    -webkit-mask-image: url(../images/common/header-reserve.svg);
            mask-image: url(../images/common/header-reserve.svg);
  }
  .header-rev .btn-reservation:hover {
    color: #d3a86a;
    background-color: #18115A;
  }
  .header-rev .btn-reservation:hover::before {
    background-color: #d3a86a;
  }
  .header-rev .btn-transport {
    line-height: 1.25em;
    background-color: #d3a86a;
  }
  .header-rev .btn-transport::before {
    width: 64px;
    height: 30px;
    margin: 5px auto;
    -webkit-mask-image: url(../images/common/header-transport.svg);
            mask-image: url(../images/common/header-transport.svg);
  }
  .header-rev .btn-transport:hover {
    background-color: #E6B56D;
  }
}
@media all and (min-width:1100px) {
  #cookie-notice, #cookie-notice .cn-button:not(.cn-button-custom) {
    font-family: "Noto Sans JP", sans-serif !important;
  }
  #footer {
    font-family: "Noto Sans JP", sans-serif;
    color: #444444;
  }
  #footer a {
    color: #444444;
  }
  #footer .pankz {
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 13px;
    font-family: "Noto Serif JP", serif;
    color: #222222;
    background-color: #F7F7F7;
  }
  #footer .pankz li {
    position: relative;
    display: block;
    margin-right: 25px;
    padding-right: 44px;
  }
  #footer .pankz li::before, #footer .pankz li::after {
    content: "";
    position: absolute;
    bottom: calc(50% - 5px);
    right: 0;
    display: block;
    height: 1px;
    background-color: #222222;
  }
  #footer .pankz li::before {
    width: 20px;
  }
  #footer .pankz li::after {
    width: 10px;
    -webkit-transform: rotate(30deg);
            transform: rotate(30deg);
    -webkit-transform-origin: bottom right;
            transform-origin: bottom right;
  }
  #footer .pankz li:last-child {
    margin-right: 0;
    padding-right: 0;
  }
  #footer .pankz li:last-child::before, #footer .pankz li:last-child::after {
    display: none;
  }
  #footer .pankz li a {
    text-decoration: underline;
  }
  #footer .pankz li a:hover {
    text-decoration: none;
  }
  #footer .pankz li a span {
    font-size: 15px;
  }
  #footer .pankz li > span {
    font-size: 14px;
  }
  #footer .inner {
    width: 1500px;
    max-width: 100%;
    margin: 0 auto;
    padding: 0 50px;
  }
  #footer .footer-nav {
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: 100px auto 0;
    padding: 0 10px 35px;
    font-family: "Noto Sans JP", sans-serif;
    letter-spacing: 0.05em;
    border-bottom: 1px solid #d3a86a;
  }
  #footer .footer-nav li {
    margin: 0 12px 15px;
    padding: 0;
    font-size: 14px;
    font-weight: 600;
    line-height: 1em;
  }
  #footer .footer-nav li a {
    color: #444444;
    white-space: nowrap;
  }
  #footer .footer-nav li a:hover {
    text-decoration: underline;
  }
  #footer .footer-bottom {
    padding-top: 80px;
  }
  #footer .footer-logos {
    margin-bottom: 60px;
    text-align: center;
  }
  #footer .footer-logos .grand {
    margin-bottom: 50px;
  }
  #footer .footer-acrd {
    position: relative;
    display: block;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    width: 275px;
    max-width: 100%;
    margin: 0 auto 50px;
    padding: 1em;
    font-size: clamp(14px, 3.7vw, 16px);
    color: #fff;
    text-align: center;
    background-color: #d3a86a;
    cursor: pointer;
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
  }
  #footer .footer-acrd:hover {
    background-color: #E6B56D;
  }
  #footer .footer-acrd::before, #footer .footer-acrd::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 1em;
    width: 10px;
    height: 1px;
    background-color: #fff;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  #footer .footer-acrd::after {
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
  }
  #footer .footer-acrd.active::after {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  #footer .footer-hotels {
    display: none;
    margin: 0 auto;
    border-bottom: 1px solid #fff;
  }
  #footer .footer-hotels .area {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0 0 25px;
  }
  #footer .footer-hotels .area .area-title {
    width: 150px;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0.1em;
  }
  #footer .footer-hotels .area .area-title span {
    display: none;
  }
  #footer .footer-hotels .area ul {
    list-style: none;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  #footer .footer-hotels .area ul li {
    display: block;
    margin: 5px 0 15px;
    padding: 0 15px 0 0;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 14px;
    line-height: 1em;
    letter-spacing: 0.1em;
  }
  #footer .footer-hotels .area ul li:not(:last-child) {
    margin-right: 20px;
    border-right: 1px solid #fff;
  }
  #footer .footer-hotels .area ul li a:hover {
    text-decoration: underline;
  }
  #footer .copyright {
    margin: 0;
    padding-top: 20px;
    font-family: "Noto Sans JP", sans-serif;
    text-align: center;
    line-height: 1em;
  }
  #footer .copyright small {
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 0.1em;
  }

  #footer .footer-aside .aside-btns .aside-btn {
    color: #fff;
  }
}
/*============================================================
  pageTop
=============================================================*/
.pageTop{
    position: fixed;
    bottom: 420px;
    right: 30px;
    z-index: 99;
    display: none;
}
.pageTop .pageTopimg{
  display: block;
  width: 40px;
  height: 40px;
  background-size: contain;
}

@media screen and (max-width: 767px) {
    .pageTop {
      bottom: 100px;
      right: 10px;
    }
}


  #footer {
    position: relative;
  }
  #footer .footer-bg-wrap {
    width: 100%;
    height: 762px;
    border-bottom: 2px solid #006139;
  }
  #footer .footer-bg-wrap .footer-bg {
    height: 100%;
    -o-object-fit: cover;
      object-fit: cover;
  }
  #footer .footer-content {
    width: 1120px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 260px;
    z-index: 2;
  }
  #footer .footer-content .footer-part1 {
    display: flex;
    background-color: #fff;
  }
  #footer .footer-content .footer-left {
    margin-right: 60px;
  }
  #footer .footer-content .footer-left .footer-text1 {
    font-size: 20px;
  }
  #footer .footer-content .footer-left .footer-text1 .text-s {
    font-size: 14px;
  }
  #footer .footer-content .footer-left .text-row {
    display: flex;
    align-items: center;
    font-size: 16px;
    margin-top: 20px;
  }
  #footer .footer-content .footer-left .text-row .row-text1 {
    width: 85px;
  }
  #footer .footer-content .footer-left .text-row .phone-text {
    font-size: 30px;
    color: #006139;
    line-height: 1.2;
    pointer-events: none;
  }
  #footer .footer-content .footer-left .text-row .ico_tel {
    width: 18px;
    display: inline-block;
    vertical-align: middle;
  }
  #footer .footer-content .footer-left .text-row .ico_tel.mob-show {
    display: none;
  }
  #footer .footer-content .footer-left .text-row {
    margin-top: 10px;
  }
  #footer .footer-content .footer-left .footer-text2 {
    font-size: 16px;
    margin-top: 45px;
  }
  #footer .footer-content .footer-left .footer-text2 .time {
    font-size: 18px;
  }
  #footer .footer-content .footer-right {
    display: flex;
  }
  #footer .footer-content .footer-right .right-list {
    width: 215px;
    font-size: 16px;
    margin-top: 39px;
  }
  #footer .footer-content .footer-right .right-list a {
    display: flex;
    align-items: center;
  }
  #footer .footer-content .footer-right .right-list .arrow_rd_r {
    width: 16px;
    margin-right: 6px;
  }
  #footer .footer-content .footer-right .right-list .list-link:nth-of-type(n+2) {
    margin-top: 22px;
  }
  #footer .footer-content .footer-right .right-list .list-link {
    color: #006139;
  }
  #footer .footer-content .footer-right .right-list .list1-link:nth-of-type(n+2) {
    margin-top: 6px;
  }
  #footer .footer-content .footer-right .right-list .list-title {
    margin-bottom: 16px;
    color: #006139;
  }
  #footer .footer-content .footer-right .right-list .list1-link {
    margin-left: 16px;
    position: relative;
    width: -moz-max-content;
    width: max-content;
  }
  #footer .footer-content .footer-right .right-list .list1-link:before {
    position: absolute;
    left: -16px;
    content: "";
    background: url('../images/common/arrow_r_soft.svg') no-repeat;
    width: 12px;
    height: 12px;
    background-size: contain;
    top: 50%;
    transform: translate(0,-50%);
  }
  #footer .footer-content .footer-right .right-list .list1-link::after {
    position: absolute;
    left: 0;
    content: "";
    width: 100%;
    height: 1px;
    background: #000;
    bottom: -1px;
    transform: scale(0, 1);
    transform-origin: right top; /*変形（アンダーラインの伸長）の原点がaタグ（各メニュー）の右端*/
    transition: transform 0.5s; /*変形の時間*/
  }
  #footer .footer-content .footer-right .right-list .list1-link:hover::after {
    transform: scale(1, 1); /*ホバー後、x軸方向に1（相対値）伸長*/
    transform-origin: left top; /*左から右に向かう*/
  }
  #footer .footer-content .footer-part1 {
    padding: 50px 40px 35px;
  }
  #footer .footer-content .footer-btns {
    padding: 30px 40px;
    margin-top: 1px;
    background-color: #fff;
  }
  #footer .footer-content .footer-btns .btn-download {
    display: flex;
    width: -moz-max-content;
    width: max-content;
    align-items: center;
    height: 80px;
    background-color: #006139;
    margin: 0 auto;
    color: #fff;
  }
  #footer .footer-content .footer-btns .btn-download .text-wrap1 {
    font-size: 26px;
    padding: 0 100px 0 70px;
    display: flex;
    align-items: center;
  }
  #footer .footer-content .footer-btns .btn-download .text-wrap2 {
    padding: 0 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 20px;
  }
  #footer .footer-content .footer-btns .btn-download .line {
    width: 1px;
    height: 60px;
    background-color: #fff;
  }
  #footer .footer-content .footer-btns .btn-download .ico_mq_wh {
    width: 34px;
    margin-right: 9px;
  }
  #footer .footer-content .footer-btns .btn-download .ico_download_wh {
    width: 15px;
    margin-top: 3px;
  }
  #footer .footer-content .footer-btns .btn-download:hover {
    background-color: #6ab543;
  }
  #footer .footer-bottom {
    padding-top: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  #footer .footer-bottom .logo_ichida {
    width: 240px;
    margin-top: 46px;
  }
  #footer .footer-bottom .footer-text {
    margin-top: 24px;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
  }
  #footer .footer-bottom .footer-text .footer-text1 {
    font-size: 18px;
  }
  #footer .footer-bottom .footer-text .footer-text2 {
    font-size: 16px;
    width: -moz-max-content;
    width: max-content;
    position: relative;
  }
  #footer .footer-bottom .footer-text .footer-text2::after,
  #footer .footer-bottom .footer-text .footer-text2::before {
    content: "";
    display: block;
    width: 20px;
    height: 1px;
    background-color: #000;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
  }
  #footer .footer-bottom .footer-text .footer-text2::before {
    left: -28px;
  }
  #footer .footer-bottom .footer-text .footer-text2::after {
    right: -28px;
  }
  #footer .footer-bottom .footer-bar {
    width: 100%;
    line-height: 30px;
    background-color: #e2eae6;
    color: #006139;
    margin-top: 24px;
    padding: 0 330px;
    text-align: right;
  }
  .footer-aside {
    width: 174px;
    padding: 20px 10px 10px;
    background-color: #fff;
    border-radius: 10px 0 0 0;
    position: fixed;
    right: 10px;
    bottom: 60px;
    z-index: 9;
    box-shadow: 0 0 12px #fff;
    display: none;
    border: 0;
    cursor: pointer;
  }
  .footer-aside .aside-title {
    color: #006139;
    font-size: 18px;
    text-align: center;
  }
  .footer-aside .icon-aside {
    display: block;
    width: 83px;
    margin: 7px auto 0;
  }
  .footer-aside .aside-btns {
    display: flex;
    flex-wrap: wrap;
    font-size: 15px;
    margin-top: 8px;
    justify-content: center;
  }
  .footer-aside .aside-btns .aside-btn {
    display: block;
    color: #fff;
    background-color: #006139;
    padding: 0 15px;
    line-height: 30px;
    border-radius: 999px;
  }
  .footer-aside .aside-btns .aside-btn:nth-of-type(n+3) {
    margin-top: 4px;
  }
  .footer-aside .aside-btns .aside-btn:nth-of-type(2n) {
    margin-left: 3px;
  }
  .footer-aside .aside-arrow {
    width: 13px;
    position: absolute;
    right: 0;
    bottom: -13px;
  }
  #footer .footer-connect .connect-btn1,
   #footer .footer-connect .connect-btn2{
    display: none;
  }

  #footer .footer-connect .only-ts {
    display: none;
  }
@media screen and (max-width: 1099px) {
  #footer {
    background-color: #e2eae6;
  }
  #footer .footer-bg-wrap {
    height: auto;
    border-bottom: none;
  }
  #footer .footer-content {
    width: calc(100% - 20px);
    position: relative;
    left: 0;
    top: 0;
    transform: translate(0);
    margin: -30px auto 0;
    border-top: 2px solid #006139;
  }
  #footer .footer-content .footer-part1 {
    padding: 20px 30px;
  }
  #footer .footer-content .footer-right {
    display: none;
  }
  #footer .footer-content .footer-left {
    width: 100%;
    margin-right: 0;
  }
  #footer .footer-content .footer-left .footer-text1 {
    font-size: 16px;
    text-align: center;
  }
  #footer .footer-content .footer-left .footer-text1 .text-s {
    font-size: 12px;
  }
  #footer .footer-content .footer-left .text-row {
    margin-top: 10px;
    font-size: 14px;
  }
  #footer .footer-content .footer-left .text-row .row-text1 {
    width: 30%;
  }
  #footer .footer-content .footer-left .text-row .phone-text {
    background-color: #006139;
    border-radius: 3px;
    color: #fff;
    font-size: 18px;
    flex: 1;
    line-height: 45px;
    padding-left: 35px;
    pointer-events: all;
  }
  #footer .footer-content .footer-left .text-row .ico_tel {
    width: 15px;
  }
  #footer .footer-content .footer-left .text-row .ico_tel.mob-show {
    display: inline-block;
  }
  #footer .footer-content .footer-left .text-row .ico_tel.pc-show {
    display: none;
  }
  #footer .footer-content .footer-left .footer-text2 {
    font-size: 12px;
    margin-top: 25px;
  }
  #footer .footer-content .footer-left .footer-text2 .time {
    font-size: 16px;
  }
  #footer .footer-content .footer-btns {
    padding: 20px 0 20px;
  }
  #footer .footer-content .footer-btns .btn-download {
    width: -moz-max-content;
    width: max-content;
    height: 60px;
  }
  #footer .footer-content .footer-btns .btn-download .ico_mq_wh {
    width: 22px;
    margin-right: 4px;
  }
  #footer .footer-content .footer-btns .btn-download .ico_download_wh {
    width: 12px;
  }
  #footer .footer-content .footer-btns .btn-download .line {
    height: 60%;
  }
  #footer .footer-content .footer-btns .btn-download .text-wrap1 {
    font-size: 20px;
    padding: 0 50px;
  }
  #footer .footer-content .footer-btns .btn-download .text-wrap2 {
    padding: 0 25px;
    font-size: 14px;
  }
  #footer .footer-bottom {
    background-color: #fff;
    margin-top: 20px;
    border-top: 2px solid #006139;
    padding-bottom: 70px;
  }
  #footer .footer-bottom .logo_ichida {
    width: 180px;
    margin-top: 30px;
  }
  #footer .footer-bottom .footer-text {
    margin-top: 15px;
  }
  #footer .footer-bottom .footer-text .footer-text1 {
    font-size: 16px;
  }
  #footer .footer-bottom .footer-text .footer-text2 {
    font-size: 12px;
  }
  #footer .footer-bottom .footer-text .footer-text2::before,
  #footer .footer-bottom .footer-text .footer-text2::after {
    width: 15px;
    height: 0.5px;
  }
  #footer .footer-bottom .footer-text .footer-text2::before {
    left: -20px;
  }
  #footer .footer-bottom .footer-text .footer-text2::after {
    right: -20px;
  }
  #footer .footer-bottom .footer-bar {
    padding: 0;
    line-height: 2.4;
    text-align: center;
    font-size: 12px;
  }
  .footer-aside {
    display: none;
  }
  #footer .footer-connect {
    display: flex;
    background-color: #006139;
    padding: 10px;
    justify-content: space-between;
    position: fixed;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 999;
    transform: translateY(130%);
    transition: all .5s;
  }
  #footer.fixed .footer-connect{
    transform: translateY(0);
  }
  #footer .footer-connect .connect-btn {
    height: 50px;
    border: 1px solid #000;
    border-radius: 6px;
    background-color: #fff;
  }
  #footer .footer-connect .connect-btn1 {
    width: 50px;
  }
  #footer .footer-connect .connect-btn1,
  #footer .footer-connect .connect-btn2 {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  #footer .footer-connect .connect-btn2 {
    padding: 0 5px;
    color: #006139;
    font-size: 12px;
    flex: 1;
    margin: 0 2px;
  }
  #footer .footer-connect .ico_tel {
    width: 20px;
  }
  #footer .footer-connect .connect-box {
    position: relative;
    padding: 4px 42px 4px 4px;
    align-items: center;
    display: flex;
  }
  #footer .footer-connect .connect-box .box-left {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    z-index: 2;
  }
  #footer .footer-connect .connect-box .box-title {
    color: #006139;
    font-size: 12px;
  }
  #footer .footer-connect .connect-box .icon-aside {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 56px;
  }
  #footer .footer-connect .connect-box .box-links {
    display: flex;
    margin-top: 2.5px;
  }
  #footer .footer-connect .connect-box .box-links .box-link {
    padding: 1px 6px;
    color: #fff;
    font-size: 10px;
    background-color: #006139;
    border-radius: 999px;
  }
  #footer .footer-connect .connect-box .box-links .box-link:nth-of-type(n+2) {
    margin-left: 3px;
  }

  #footer .footer-aside {
    display: block;
    position: static;
    padding: 0;
    width: auto;
    box-shadow: none;
    border-radius: 6px;
  }
  #footer .footer-connect .only-pc {
    display: none;
  }
  #footer .footer-connect .only-ts {
    display: block;
  }
}
